h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1{ font: normal normal 21px Arial; line-height:28px }
h2{ font-size:18px; line-height:24px }
h3{ font-size:16px; line-height:21px }
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p{ padding:0px 0px 0px 0px; line-height: 18px;}

body 
{

	font-family:arial, lucida console, sans-serif;
}

.black
{
	color: #000000;
}

.small
{
	font-size: 10px;
}

.bold
{
	font-weight: bold;
}

#page
{
	font-family:arial, lucida console, sans-serif;
}

#page #content p 
{
	font-size: 13px;
	line-height: 19px;
	color: #1C1D1D;
}

#page #content p strong
{
	font-weight:bold;	
}

#content
{
	font-size: 13px;	
	color: #000000;
}

#content li
{
	margin-left: 15px;	
}

#content a
{
	color: #000000;	
}

#breadcrumb
{
	font-size: 14px;
	font-weight: bold;
}

#breadcrumb #home
{
	color: #999999;
}

#breadcrumb #home a
{
	color: #999999;
	text-decoration:none;
}

#breadcrumb #page_title
{
	margin-top: 5px;
	color: #000000;
}

#page #column_right
{
	font-size: 14px;	
}

#page #column_right h2
{
	color: #1A3869;
	font-weight:bold;
	font-size:14px;	
}

#page #column_right p
{
	font-weight:normal;
	color: #1C1D1D;	
	line-height:20px;
	font-size: 13px;
}

#page #footer_address
{
	font-weight:bold;
	font-size:12px;	
	color: #0092d0;
}

#page #default_view_body
{
	font-weight:bold;
	font-size:14px;	
	color: #1C1D1D;
}

#page #index_sub_block
{
	
}

#page #index_sub_block a
{
	text-decoration: none;		
}

#page #index_sub_block a:hover 
{
	font-weight:bold;
}

#page #index_sub_block p
{
	font-size:12px;
}

#page #index_sub_block H1
{
	font-size:14px;
	font-weight: bold;
}

#page #index_sub_block H2
{
	font-size:13px;
	font-weight: bold;
}

#page #index_sub_block H3
{
	font-size:12px;
	font-weight: bold;
}

#page #index_sub_block #oldenkotte 
{
	color: #003b79;
}

#page #index_sub_block #oldenkotte a 
{
	color: #4c4d4e;
}

#page #index_sub_block #tbs 
{
	color: #808285;
}

#page #index_sub_block #tbs a 
{
	color: #404041;
}

#page #index_sub_block #vacatures 
{
	color: #71cef5;
}

#page #index_sub_block #vacatures a 
{
	color: #3d5c96;
}

#page #index_sub_block #webshop 
{
	color: #790e31;
}

#page #index_sub_block #webshop a 
{
	color: #995159;
}

p a
{
	text-decoration: none;
	color: black;
}

#webshop_content
{
	color: black;
}

#webshop_column_right
{
	font-size: 14px;	
}

#webshop_column_right p.cart_header
{
	color: #790e31;
	font-weight: bold;
}

#page #webshop_column_right .nav li a
{ 
	color: black;
	text-decoration:none;
}

#webshop_content p
{
	font-size: 12px;	
}

#webshop_controls input.text
{
	width: 50px;
	text-align:right;
}

.webshop_product_overview a
{
	text-decoration: none;
}

.webshop_product_overview a.cat
{
	color: #999999;
	font-weight:bold;
}

#page .webshop_product_overview .price
{
	font-size: 12px;
}

#page #webshop_cart_content
{
	font-size:12px;
}

#page #webshop_cart_content a
{
	color:red;
	font-size:12px;
	font-weight:bold;
}

#page #webshop_cart_content th
{
	font-weight:strong;
	font-size:13px;
}

#page #webshop_cart_content td.betalen
{
	color: white;
	font-weight: bold;
}

#page #webshop_cart_content td.footer
{
	color: white;
	font-weight: bold;
}

#page #webshop_cart_content td.verder_winkelen a
{
	color: #790e31;
	font-weight: bold;
	
}

#page #webshop_content .pagination span
{
	font-size: 12px;
}

#page #webshop_content .pagination a
{
	color: #790e31;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
}

#webshop_algemene_voorwaarden
{
	font-size: 12px;	
}

#webshop_naw_form
{
	font-size: 12px;	
}

#webshop_naw_form_errors li
{
	font-size: 12px;	
	color: red;
}

#webshop_headers span h2
{
	color: #790E31;
}

#webshop_content #errors li
{
	font-size: 12px;	
	color: red;
}
